burn_classes:
  unburned: 181402
  low: 8153
  moderate: 2456
  high: 58
emampr_landcover_vote_2017:
  42: 210301
  71: 6156
  41: 4905
  52: 297
  95: 171
  23: 1
  24: 1
soil_textures:
  clay loam: 221830
  silt loam: 2
